/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {font-family: 'Open Sans', sans-serif !important; color:#706f6f !important;}
main .ce-bodytext li,
main p {font-size: 1.1rem; line-height: 1.5;}
.unterseite .kopfbereich {border-bottom: 1px solid #9E9E9E;}

.orange {background: #d49f0f;}
.dunkelgrau {background: #706f6f;}
.dunkelgrau .ce-bodytext, .orange .ce-bodytext, .dunkelgrau h2, .dunkelgrau h3, .dunkelgrau h1, .orange h1, .orange h2, .orange h3, .dunkelgrau a, .orange a {color:#fff;}
.hellgrau {background: #e3e3e3;}
.hellorange {background: #f6f1e5;}
#hamburger {display: none;}

main a:hover {color:#706f6f !important}

.btn  {background: #d49f0f !important; color:#fff !important; text-decoration: none !important; font-size: 20px !important;}
.btn:hover {background: #706f6f !important; }
footer a:hover {color:#000000;}

main strong a   {
    color: #706f6f !important;
    font-size: 18px;
    line-height: 1.25;
    padding: 7px 16px;
    text-align: center;
    display: inline-block;
    width: auto;
    border: 1px solid #999;
	margin-top: 15px;
	text-decoration: none;
	font-weight: normal;
 
}

.trenner hr {padding: 2% 0; border:0;}

main .gridabstand {margin-top:3%; margin-bottom: 3%;}

main h1 {margin-bottom: 30px;}
main h2 {font-weight: 600; color:#d49f0f; margin-top:20px; margin-bottom: 6px; text-align: left;}
main h3 {font-weight: 600;  margin-top:20px; margin-bottom: 6px; text-align: left; font-size: 25px;}
main h4 {font-weight: 600;  margin-top:20px; margin-bottom: 6px; text-align: left; font-size: 22px;}
.orange h5 {font-weight: 600; color:#fff; padding: 10px 0; font-size: 30px; }


main .frame-custom-19 .ce-bodytext p {font-size: 16px; line-height: 160%;}

h2::after {
    content: ' ';
    display: block;
    border: 1px solid #d49f0f;
    max-width: 30%;
    margin: 20px 0;
}



.logo {margin-top: 40px;}



.border-right {border-right: 1px solid #fff;}

main {padding: 2% 0;}
#pageid1 main  {padding: 0% 0 0%;}
main a {color: #d49f0f;}
footer {margin: 2% 0 0;}
#pageid1 footer {margin: 0 0 0;}
.footer {margin: 2% 0 ;}
.footertrenner {border-bottom: 1px solid #fff;}
.footer .ce-center .ce-gallery {max-width: 200px;}
#c2 p {font-size: 25px; font-weight: 600;}
.whitetext .ce-bodytext, .whitetext h1,.whitetext h2, .whitetext h3, .whitetext h4, .whitetext a {color:#fff !important;}

.menuebalken {margin-top:10px;}
.menuebalken,
.breadcrumps { width: 100%;}
.grau  {background: #d2d2d2;}

.footerleiste {background: #9f9f9f;}


.topmenu {float:right; width: 65%;}


.mobilelogo {display: none;}

.footerpadding {padding: 2% 0;}




.copyright {font-size: 12px; color:404040; padding: 1% 0; text-align: center;}





main a {text-decoration: underline;;}

.slider h2  {display: none;}

.flexslider .ce-left .ce-gallery, 
.flexslider  .ce-column {
    float: left;
    width: 100%;
}


.flexslider 
.flexslider .ce-left .ce-gallery {float:inherit;}


.flexslider  .ce-gallery figure {
    display: table;
    margin: 0;
    width: 100%;
}

.flexslider {
	margin: 0 !important;
	border: 0px !important;
}
.slick-slide img {
    display: block;
    width: 100%;
	margin: 0 auto;
}

.slider {
	display: table !important;
	table-layout: fixed !important;
	width: 100% !important;
}
.slick-prev, .slick-next {z-index: 100000;}

.animation .flexman, .animation .slides, .animation .frame, .animation .image, .animation .ce-row, .animation figure, .animation img, .animation .ce-column, .animation .ce-gallery, .animation .ce-outer {
    width: 100% !important;
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    border: none;
}


.flexslider .slides {
    zoom: 1;
    z-index: 2;
}

.flex-control-nav    {  z-index: 3;}
.animation .ce-gallery img {
    min-width: 100% !important;
    float: left;
	position: relative;}


/*###NEWS*/

.teaser-text p {font-size: 14px;} 
.more,
.news-backlink-wrap {
    color: #3D3D3D !important;
    font-size: 1rem;
    line-height: 1.25;
    padding: 7px 16px;
    text-align: center;
    display: inline-block;
    width: auto;
    border: 1px solid #999;
	margin-top: 15px;
	text-decoration: none;
 
}


.news-single .teaser-text {color:#000000; padding-bottom: 10px; font-size: 18px;}

.news-single h3{
 
    text-transform: uppercase;
    padding: 0 0 20px;
    font-size: 28px !important;
    margin: 2% 0;
}

footer .ce-bodytext p {
    margin: 4px 0 8px 0;
}
.news-list-view .article,
#pageid1 .news .article { float: left; width: 32%; margin: 0 1% 0 0%;  min-height: 400px; background: #f5f5f5;border-radius: 10px;     max-height: 410px;}
.newsheadheight {min-height: 70px; display: inline-block;
}
#pageid1 .news .topnews { float: left; width: 32%; margin:0.5%;  padding: 1%;  min-height: 400px; background: #f6f1e5; border-radius: 10px;}

.hunderter .ce-gallery img {margin:0 auto;}

#pageid1 .news .article { float: left; width: 32%; margin:0.5%;  padding: 1%;  min-height: 400px; border-radius: 10px;}

#pageid1 .news .article .news-img-wrap { max-height: 300px;}
 .news .article .textbereich { padding: 10px;}

 .news .article h3 {
    font-size: 18px !important;
	text-decoration: none !important;
}
 .news .article h3 a {text-decoration: none !important; color:#706f6f ;}
.news .article .news-img-wrap {background: none !important;}
.news-img-wrap a {padding: 0 !important; border: 0 !important; margin-bottom: 10px;}
.news-list-date {font-size: 12px;}
.animationstext  {background: #bf0f10; position: absolute; display: block; bottom: 15%;}

.newsheadheight h3 a {color: #bf0f10 !important; text-decoration: none;
font-weight: bold;
}


.news .footer {display: none;}
.news crop { 	
	display: block; /* in seltenen Faellen in Kombination mit "(max-)width" auch "inline-block" */
	overflow: hidden;
	-moz-text-overflow: ellipsis;
			 text-overflow: ellipsis;
	white-space: nowrap;} 

.more {
	font-size: 12px; 
}

.teaser-text a {font-weight: normal; color: #3D3D3D !important; text-transform:lowercase;}
.teaser-text a::before {content: "... ";}

 .frame-custom-18 img {  outline-offset: -10px;  outline: 2px solid white;}
 .frame-custom-19 img {  outline-offset: -10px;  outline: 2px solid white;}

.news .article .news-img-wrap {margin: 0; width: 100%;max-height: 300px;
overflow: hidden; }

.news .article .news-img-wrap img {
    float: left;
    height: auto;
    width: 100%;
    display: block;
}

.news-single .news-img-wrap .outer {
    margin: 4px;
}
.news-single .news-img-wrap .outer {
    width: 32%;
    float: left;
}

.news-single .article .news-img-wrap {width: 100%;}
.news .article h3 {
min-height: 50px;}
.teaser-text-einleitung {max-height: 60px; overflow: hidden;}

.news .article .news-img-wrap a {float: none;}

#c17 p {padding: 6px 0;}


main .ce-uploads li {
    list-style: none outside none;
    margin: 1em 0;
    float: left;
    width: 291px;
    display: inline-block;
    height: 250px;
}

.tx-powermail h3 {
    font-size: 29px;
    margin: 20px 0 30px 0;
    background: none !important;
    padding: 0 !important;
}

.tx-powermail .checkbox input {
	margin-top: 4px !important;}

.frame-type-menu_subpages ul {
    margin: 0 0 0 20px;
	font-size: 1.1rem;
}
.frame-type-menu_subpages li:hover:before  {color:#000000;}
.frame-type-menu_subpages ul a:hover {color:#000000;}
.frame-type-menu_subpages ul li::before {
    font-family: 'FontAwesome';
    content: '\f055';
    margin: 0 5px 0 -18px;
    color: #d49f0f;
	font-size: 16px;
}

